package com.bokecc.cloudclass.demo.activity;

import android.webkit.WebView;

import com.bokecc.cloudclass.demo.R;
import com.bokecc.cloudclass.demo.base.BaseActivity;

public class PolicyActivity extends BaseActivity {
    @Override
    protected int getLayoutId() {
        return R.layout.activity_policy;
    }

    @Override
    protected void onViewCreated() {
        String url = "https://ccapi.csslcloud.net/common-user/ClassPrivacyPolicy.html";
        WebView webView = findViewById(R.id.webView);
        webView.loadUrl(url);
    }
}
